@font-face {
    font-family: 'EBGaramondSemiboldItalic';
    src: url('eb-garamond/EBGaramond-SemiBoldItalic.woff2') format('woff2'),
        url('eb-garamond/EBGaramond-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'EBGaramondSemibold';
    src: url('eb-garamond/EBGaramond-SemiBold.woff2') format('woff2'),
        url('eb-garamond/EBGaramond-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EBGaramondRegular';
    src: url('eb-garamond/EBGaramond-Regular.woff2') format('woff2'),
        url('eb-garamond/EBGaramond-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EBGaramondRegularItalic';
    src: url('eb-garamond/EBGaramond-Italic.woff2') format('woff2'),
        url('eb-garamond/EBGaramond-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

